
Figure - Bug #117274
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】开关控制中心的快捷功能组件，组件周围会短暂出现白边
2023-03-31 10:20 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-31

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Reproducibility: Every time Fixed Version: 2023-04-03

Test Type: ST Root cause: 删除组件点击时的水波纹效果

Description

【前提条件】

1、设备正常启动

【测试步骤】（以蓝牙为例）

1、打开控制中心

2、点击蓝牙组件

【预期结果】

2、正常开关蓝牙，且页面显示正常

【实际结果】

2、组件周围会短暂出现白边

History

#1 - 2023-03-31 16:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191340 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Remove the water ripple effect when the control center component is clickedTC-RID: 1201-0201903IssueID: TS-R-BUG-117274Change-Id:

If4677cd36dd1190b0b810f426681eda4d7670ab8

#2 - 2023-03-31 16:58 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-03

- Root cause set to 删除组件点击时的水波纹效果
#3 - 2023-04-04 10:04 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

#4 - 2023-04-04 10:35 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

4.4

验证通过

#5 - 2023-04-04 10:35 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
